Subject: bug#5211: Color escape codes in the output of vc-git-print-log

From: Juanma Barranquero <[email-masked]>
Date: Wed, 16 Dec 2009 00:57:54 +0100

On Wed, Dec 16, 2009 at 00:34, Andreas Schwab <[email-masked]> wrote:

> That just means the commit is 91 commits after tag v1.4.1, and there is
> no other tag in between.

OK, thanks.

> $ git tag --contains fef88bb0134dfd47b4bd17e668bbb860588dcb39 | head -1
> v1.4.2

So --no-color was first included in a release of 2006-08-13. Is that
old enough? (git 1.0.0 is from 2005-12-21, barely eight months
earlier, so 1.4.2 is quite old indeed).

    Juanma